<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@color/white"
    android:orientation="vertical">

    <RelativeLayout
        android:id="@+id/title_layout"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:background="@color/colorPrimaryDark">
        <include layout="@layout/title_bar_with_back_and_option" />
    </RelativeLayout>

    <RelativeLayout
        android:layout_width="match_parent"
        android:layout_height="215dp"
        android:gravity="center_horizontal">

        <ImageView
            android:layout_width="140dp"
            android:layout_height="140dp"
            android:layout_marginTop="51dp"
            android:src="@drawable/logo_in_about"/>
    </RelativeLayout>

    <LinearLayout
        android:id="@+id/layout_check_update"
        android:layout_width="match_parent"
        android:layout_height="44dp"
        android:paddingLeft="12dp"
        android:orientation="horizontal"
        android:background="@color/white"
        android:gravity="center_vertical">

        <ImageView
            android:layout_width="32dp"
            android:layout_height="32dp"
            android:src="@drawable/about_update_app"
            />

        <TextView
            android:layout_width="0dp"
            android:layout_weight="1"
            android:layout_height="wrap_content"
            android:text="@string/check_update"
            android:textSize="16sp"
            android:textColor="@color/dark_grey"
            android:layout_marginLeft="10dp"/>

        <TextView
            android:id="@+id/tv_cur_version"
            android:layout_width="0dp"
            android:layout_weight="1"
            android:layout_height="wrap_content"
            android:textSize="14sp"
            android:gravity="right"
            android:textColor="@color/grey"
            android:layout_marginRight="10dp"/>

        <ImageView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginRight="12dp"
            android:layout_gravity="right|center_vertical"
            android:src="@drawable/arrow_right"/>
    </LinearLayout>


    <LinearLayout
        android:id="@+id/layout_about_declare"
        android:layout_width="match_parent"
        android:layout_height="44dp"
        android:paddingLeft="12dp"
        android:orientation="horizontal"
        android:background="@color/white"
        android:gravity="center_vertical">

        <ImageView
            android:layout_width="32dp"
            android:layout_height="32dp"
            android:src="@drawable/about_contract"
            />

        <TextView
            android:layout_width="0dp"
            android:layout_weight="1"
            android:layout_height="wrap_content"
            android:text="@string/contract"
            android:textSize="16sp"
            android:textColor="@color/dark_grey"
            android:layout_marginLeft="10dp"/>

        <ImageView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginRight="12dp"
            android:layout_gravity="right|center_vertical"
            android:src="@drawable/arrow_right"/>
    </LinearLayout>


    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:gravity="center|bottom"
        android:paddingBottom="8dp"
        android:orientation="vertical">

        <TextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:textColor="@color/grey"
            android:textSize="14sp"
            android:text="@string/copyright"/>

        <TextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:padding="4dp"
            android:textColor="@color/grey"
            android:textSize="14sp"
            android:text="@string/company_name"/>

    </LinearLayout>
</LinearLayout>